<?php

?>

<nav class="menu-homegrade menu-homegrade--header" closed>

	<?php
	$args = array(
		'container'    => 'false',
		'theme_location'  => 'homegrade',
		'li_class'        => 'menu-navlink',
		'fallback_cb'     => false,
		'menu_class' => 'menu-homegrade-header menu-homegrade__navlist',
		'menu_id' => 'menu-homegrade-navlist',
	);
	wp_nav_menu($args);
	?>

</nav>